2017/1/18

【脆弱性情報】 [OFFICE20161117-1] strutsに関する脆弱性(2017/1/18 更新)

2016/12/2 掲載
2017/1/18 更新


この度、GigaCC OFFICEにてセキュリティ上の問題に対処いたしましたのでご報告します。


■ 想定される影響

脆弱性を悪用するリクエストを送信することで、GigaCC OFFICEの安定稼働に影響を与えます。


■ 対象製品およびバージョン

GigaCC OFFICE Ver.2.3 以前


■ 対策方法

GigaCC OFFICE Ver.2.3 にアップデートした上で、修正モジュールを適用することで、本脆弱性が解消されます。

修正モジュールの配布をご希望のお客様は、弊社担当営業までお問い合わせください。


■ お問い合わせ先

本内容についてご不明な点がございましたら、弊社営業担当までお問い合わせください。